=== debian/control ===
Source: eflite
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Homepage: https://eflite.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/a11y-team/eflite
Vcs-Git: https://salsa.debian.org/a11y-team/eflite.git
Build-Depends: debhelper-compat (= 12), flite1-dev, libasound2-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: eflite
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: emacspeak, yasr
Description: Festival-Lite based emacspeak speech server
 EFlite is a speech server for Emacspeak and other screen readers that
 allows them to interface with Festival Lite, a free text-to-speech
 engine developed at the CMU Speech Center as an off-shoot of Festival.
 .
 Due to limitations inherited from its backend, EFlite does only provide
 support for the English language at the moment.
