=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	flite_dir=/usr/lib/$(DEB_HOST_MULTIARCH) flite_include_dir=/usr/include/flite dh_auto_configure -- --with-vox=cmu_us_kal16

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/eflite/usr

override_dh_auto_test:
	# Disable test since it requires sound hardware

override_dh_auto_clean:
	dh_auto_clean
	rm -f eflite config.status config.log config.guess config.sub Makefile
