=== debian/watch ===
version=4
http://sf.net/eflite/eflite-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
